BANK WOORI SAUDARA - Bug #1043

[BW] - fixing report CV bahasa inonesia dan bahasa inggris di menu report
04/12/2022 05:07 PM - Johanes Christian Kurni

Status: Closed Start date: 04/12/2022
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Azid.

Mohon supportnya pada menu report CV untuk yang CV bahasa indonesia dan bahasa inggris

CV Bahasa indonesia:
Pada saat Performance History telah diinput belum muncul di CV bahasa Indonesia di riwayat penilaian kerja

CV Bahasa Inggris
pada CV bahasa inggris di bagian performance apprisial scoor tidak sesuai dengan yang di input

History

#1 - 04/12/2022 05:09 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear johanes , udah bisa di test ya

terima kasih pace

#2 - 06/30/2022 05:23 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed
